<skin>
	<screen name="DreamnetcastSummary" position="0,0" size="132,64" id="1">
		<widget source="parent.menu" render="Label" position="3,0" size="126,39" font="Regular;11" >
			<convert type="StringListSelection" />
		</widget>
		<widget source="parent.lcdinfo" render="Label" position="3,42" size="126,22" font="Regular;10" />
	</screen>
	<screen name="DreamnetcastSummary" position="0,0" size="96,64" id="2">
		<widget source="parent.menu" render="Label" position="3,0" size="90,39" font="Regular;11" >
			<convert type="StringListSelection" />
		</widget>
		<widget source="parent.lcdinfo" render="Label" position="3,42" size="90,22" font="Regular;10" />
	</screen>
</skin>